Subject: [bug#57809] [PATCH] gnome-boxes: Add 'qemu' as propagated-input

From: Jacob Hrbek <[email-masked]>
Date: Sun, 18 Sep 2022 20:47:42 +0000

While looking through the code i've noticed a path using /etc/.. so i
added a note about it so two patches one with the note and one without
it